
Redmine - Defect #8557

Wiki Toolbar icons

2011-06-07 17:17 - Vladimir Dzalbo

Status: Closed Start date: 2011-06-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.2.0

Description

After updating Redmine to 1.2.0 we issued a problem that Wiki toolbar icons are not displayed properly: instead of icons text is used.

(see attachment)

Interistingly this happens not all the time (e.g., on Wiki or New Issue pages they are not displayed, while on Update Issue everything

looks ok)

Has anybody experienced anything similar?

History

#1 - 2011-06-07 17:17 - Vladimir Dzalbo

 Clipboard03.gif 

#2 - 2011-06-08 05:30 - Haruyuki Iida

You should upgrade Wiki Extensions Plugin.

It's a problem of the plugin. Not of redmine core.

#3 - 2011-06-08 10:37 - Vladimir Dzalbo

- Status changed from New to Resolved

Apparently that is a redmine_wiki_extensions problem

#4 - 2011-06-08 18:23 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid
